@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
	background-color:#CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
	padding:0px;
	margin:0px;
	font-size:28px;
}

h2 {
	padding:0px;
	margin:0px;
}

p {
	padding:0px;
	margin:0px;
}

a {
	color:#000;
	outline:none;
	text-decoration:none;
}

fieldset {
	border:5px solid #ffffff;
}

legend {
	border-right:3px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-left:3px solid #ffffff;
}

.floatleft {
	float:left;
}

.floatright {
	float:right
}

.floatclear {
	clear:both;
}

#wrapper {
	position:absolute;
	margin:auto;
	height:500px;
	width:960px;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	background-color:#999;
}

#header {
	padding:5px;
	height:50px;
	background-color:#333;
}

#header h1 {
	line-height:50px;
	color:#FFF;
}

#header h1 span {
	font-size:14px;
}

#main {
	height:400px;
}

#main p {
	margin:0px 0px 20px 0px;
}

.button {
	position:absolute;
	margin:0px auto 25px auto;
	right:0px;
	bottom:0px;
	left:0px;
	text-align:center;
	clear:both;
}

.column {
	position:relative;
	float:left;
	padding:10px;
	height:380px;
	width:300px;
}

.column p {
	height:120px;
	padding:8px;
	border:5px solid #ffffff;
}

.minidescription {
	float:left;
	height:50px;
	width:245px;
	line-height:50px;
}

.hexcolor {
	font-size:14px;
}

.minidiv {
	margin:5px 10px 5px 5px;
	float:left;
	height:30px;
	width:30px;
	border:5px solid #ffffff;
}

#footer {
	height:40px;
	text-align:center;
	background-color:#DDD;
}

#footer p {
	line-height:40px;
	font-size:14px;
}

#footer p span {
	font-size:10px;
}